a {
  text-decoration: underline !important;
}
#panel-articles-filter-container .panel-articles-filter-line {
  width: 100%;
  border-bottom: 4px solid #000000;
  border-top: 4px solid #000000;
  background: #ffffff;
  height: 80px;
}
#header-container header a {
  color: #ffffff;
  text-decoration: underline !important;
}
#header-container header #header-nav ul li.active {
  background: none;
}
#header-container header #header-login {
  color: #ffffff;
}
#header-container header #header-login a {
  color: #ffffff;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter .filter-wrapper-wrapper {
  border-width: 4px;
  border-color: #000000;
  background: #ffffff;
  color: #000000;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter nav ul {
  color: #000000;
  background: #ffffff;
  top: 32px;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter nav ul li {
  border-bottom-color: #000000;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter nav ul li a {
  color: #000000;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter nav ul li:hover {
  background: #000000;
  color: #ffffff;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter nav ul li:hover a {
  color: #ffffff;
}
#panel-articles-filter-container .panel-articles-filter-line#filter-filter .filter-wrapper-wrapper.selected {
  border-color: #000000;
  border-style: dotted;
  color: #000000;
}
#content-container #content-articles article div.article-wrapper h2 a,
#content-container #content-articles article div.article-wrapper h2 a:hover,
#content-container #content-articles article div.article-wrapper h2 a:focus,
#content-container #content-articles article div.article-wrapper h3 a,
#content-container #content-articles article div.article-wrapper h3 a:hover,
#content-container #content-articles article div.article-wrapper h3 a:focus {
  color: #000000;
}
#content-container #content-articles article div.article-wrapper p {
  color: #000000;
}
#content-container #content-articles article div.article-wrapper .article-details .article-details-author,
#content-container #content-articles article div.article-wrapper .article-details .article-details-datetime,
#content-container #content-articles article div.article-wrapper .article-details .article-details-in,
#content-container #content-articles article div.article-wrapper .article-details .article-details-category {
  color: #000000 !important;
}
#content-container #content-articles article div.article-wrapper .article-details .article-details-author a,
#content-container #content-articles article div.article-wrapper .article-details .article-details-datetime a,
#content-container #content-articles article div.article-wrapper .article-details .article-details-in a,
#content-container #content-articles article div.article-wrapper .article-details .article-details-category a {
  color: #000000 !important;
}
a:focus {
  border: 4px solid #F00 !important;
  display: inline-block;
  height: auto;
  box-sizing: border-box;
}
a,
a:hover,
a:focus {
  color: #000000;
}
#content-container footer .content-title-wrapper a#button-load-more-articles .entypo {
  color: #000000;
}
#content-container #content-articles article div.article-wrapper h2 a,
#content-container #content-articles article div.article-wrapper h2 a:hover,
#content-container #content-articles article div.article-wrapper h2 a:focus,
#content-container #content-articles article div.article-wrapper h3 a,
#content-container #content-articles article div.article-wrapper h3 a:hover,
#content-container #content-articles article div.article-wrapper h3 a:focus {
  text-decoration: underline !important;
}
#content-container #content-articles article aside .article-details-row ul,
#content-container #content-articles-single aside .article-details-row ul,
#content-container #content-articles-single aside .article-row h1 {
  color: #000000;
}
#footer-container aside ul li a div.title {
  color: #ffffff;
}
#footer-container aside ul li a div.subtitle {
  color: #ffffff;
}
#footer-container aside ul li a p {
  color: #ffffff;
}
#footer-container section {
  color: #ffffff;
}
#footer-container section a {
  color: #ffffff;
  text-decoration: underline;
}
#footer-container section div#footer-issn {
  color: #ffffff;
}
#content-container #content-articles-single aside .article-row section button,
#content-container #content-articles-single #article-stream #article-stream-buttons #button-comment-article,
#content-container #content-articles-single > article div.book figure figcaption .book-order-button a {
  background: #000000;
  color: #ffffff;
}
#content-container #content-articles-single > article div.book figure figcaption .book-label,
#content-container #content-articles-single > article div.book figure figcaption .book-price {
  color: #000000;
}
#login-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account.active,
#join-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account.active,
#comment-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account.active,
#flag-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account.active,
#login-lightbox .modal-vertical-centered > div.modal-content button.active,
#join-lightbox .modal-vertical-centered > div.modal-content button.active,
#comment-lightbox .modal-vertical-centered > div.modal-content button.active,
#flag-lightbox .modal-vertical-centered > div.modal-content button.active,
#login-lightbox .modal-vertical-centered > div.modal-content button:hover,
#join-lightbox .modal-vertical-centered > div.modal-content button:hover,
#comment-lightbox .modal-vertical-centered > div.modal-content button:hover,
#flag-lightbox .modal-vertical-centered > div.modal-content button:hover {
  background: #000000;
  color: #ffffff;
}
#content-container #content-text > div > aside nav {
  background: #ffffff;
}
#content-container #content-text > div > aside section div.content-text-side div h3 {
  color: #000000;
}
#content-container #content-text > div > aside section div.content-text-side div a {
  color: #000000;
}
#content-container #content-text > div > aside section div.content-text-side div a:hover {
  color: #000000;
}
#content-container #content-text > div > aside nav ul li a:hover {
  color: #000000;
}
#content-container #content-text > div > article div.content-text-main div p {
  color: #000000 !important;
}
#header-container header #header-login a:hover {
  color: #ffffff !important;
}
#header-container header #header-hgroup a:focus img {
  border: none;
}
#login-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account,
#join-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account,
#comment-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account,
#flag-lightbox .modal-vertical-centered > div.modal-content a#create-biblos-account,
#login-lightbox .modal-vertical-centered > div.modal-content button,
#join-lightbox .modal-vertical-centered > div.modal-content button,
#comment-lightbox .modal-vertical-centered > div.modal-content button,
#flag-lightbox .modal-vertical-centered > div.modal-content button {
  background: #000000;
  color: #ffffff;
}
